[Desktop Entry]
Encoding=UTF-8
Name=X-Utilities
Name[ar]=برامج أكس
Name[be]=X Утыліты
Name[ca]=Utilitats X
Name[cs]=Nástroje X
Name[da]=X-værktøjer
Name[el]=Εργαλεία-Χ
Name[eo]=X-Utilaĵoj
Name[es]=Utilidades-X
Name[et]=X'i utiliidid
Name[eu]=X-Tresnak
Name[fa]=X-ابزار
Name[fi]=X-Apuohjelmat
Name[fo]=Hentleikar til X
Name[fr]=Utilitaires X
Name[he]=כלי X
Name[hu]=X segédprogramok
Name[is]=X-Tól
Name[it]=Programmi di X
Name[ja]=X-ユーティリティー
Name[ko]=X용 쓸만한 도구
Name[lo]=ໃຊ້ປະໂຫຍດ์ X
Name[lt]=X pagalbininkai
Name[lv]=X-Utilites
Name[mk]=X-алатки
Name[mn]=X-Хэрэгслүүд
Name[mt]=Utilitajiet tal-X
Name[nb]=X-verktøy
Name[nl]=X-hulpprogramma's
Name[nn]=X-verktøy
Name[nso]=X-Didiriswa
Name[pl]=X-Użytki
Name[pt]=Utilitários do X
Name[pt_BR]=Utilitários X
Name[ro]=Utilitare X
Name[ru]=Утилиты X
Name[se]=X-neavvut
Name[sk]=Nástroje X
Name[sl]=Potrebščine za X
Name[ss]=Kwekusetjentiswa-X
Name[sv]=X-verktyg
Name[ta]=X-¸ÕÅ¢¸û
Name[th]=อรรถประโยชน์ X
Name[tr]=X Yardımcı Programları
Name[uk]=Утиліти X Window
Name[ven]=Zwishumiswa-X
Name[vi]=Tiện ích X
Name[xh]=Izinto eziluncedo ze-X
Name[zh_CN]=X-实用工具
Name[zh_TW]=X-實用工具
Name[zu]=Izisebenzi ze-X
Icon=xapp
Comment=X Window Utilities
Comment[af]=X Venster Nutsprogramme
Comment[ar]=برامج نظام أكس ويندو
Comment[be]=Утыліты X Window
Comment[bs]=Korisni X Window programi
Comment[ca]=Utilitats per a X Window
Comment[cs]=Nástroje X Windows
Comment[da]=X Window-værktøjer
Comment[de]=X-Window-Dienstprogramme
Comment[el]=Εργαλεία των X Windows
Comment[eo]=X-Utilaĵoj
Comment[es]=Utilidades X Window
Comment[et]=X Window süsteemi utiliidid
Comment[eu]=X Window Tresnak
Comment[fa]=ابزارهای پنجره‌ی X‌
Comment[fi]=X Window -apuohjelmat
Comment[fo]=Hentleikar til X
Comment[fr]=Utilitaires X Window
Comment[he]=כלים של X Window
Comment[hu]=X Window segédprogramok
Comment[is]=X glugga tól
Comment[it]=Programmi di X Window
Comment[ja]=X ウィンドウユーティリティー
Comment[ko]=엑스 윈도용 쓸만한 도구
Comment[lo]=ໂປຣແກຣມໃຊ້ໂຫຍດຂອງ X
Comment[lt]=X Window pagalbininkai
Comment[lv]=X Logu Utilites
Comment[mk]=X Window алатки
Comment[mn]=X-Виндов-хэрэгсэл програмууд
Comment[mt]=Utilitajiet tal-XWindows
Comment[nb]=Verktøy for X-vindu
Comment[nl]=X Window-hulpprogramma's
Comment[nn]=X Window-verktøy
Comment[nso]=Didiriswa tsa X Window
Comment[pl]=Użytki systemu XWindow
Comment[pt]=Utilitários do X Windows
Comment[pt_BR]=Utilitários do Sistema X
Comment[ro]=Utilitare X Window
Comment[ru]=Утилиты X Window
Comment[se]=X Window-neavvut
Comment[sk]=Nástroje X Window
Comment[sl]=Potrebščine za X Window
Comment[ss]=X kwekusetjentiswa kweliwindi
Comment[sv]=Verktyg för fönstersystemet X
Comment[ta]=X-º¡ÇÃ ¸ÕÅ¢¸û
Comment[th]=โปรแกรมอรรถประโยชน์ของ X
Comment[tr]=X Yardımcı Programları
Comment[uk]=Утиліти системи X Window
Comment[ven]=Zwishumiswa zwa X window
Comment[vi]=Tiện ích cho X Window 
Comment[xh]=X Windows Izinto eziluncedo
Comment[zh_CN]=X Window 实用工具
Comment[zh_TW]=X 視窗實用工具
Comment[zu]=Izisebenzi ze-X Window
